Subject: Re: [PATCH 0/6] detect dumb HTTP pack file corruption

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 17 Apr 2010 12:11:07 -0700

Junio C Hamano <[email-masked]> wrote:
> Hmph, I am getting failures from "[index v2] 6 verify-pack detects CRC
> mismatch" in t5302 when this is applied to 'maint' (or when the result is
> merged to 'master').

Oops.  Well, I need to respin the series anyway to address Tay
Ray Chuan's comments.  Clearly I failed to run the full test suite
before sending this series.  I promise to run the full suite before
resending.  :-)

-- 
Shawn.